/* Algemene styles */
.ade-product a:hover{text-decoration:none;}
.ade-product .the_single_product{width:100%!important;}
.ade-product .the_single_product h2{font:normal 36px/40px 'FuturaBoldfont';}
@media only screen and (max-width: 480px){
.ade-product .bottom_content_panel_product ul li { padding: 5px 0px 0px 28px;}
.rubriek .sport_box_right {min-height: 222px;}
}

/* list items van archief pagina*/
.shop_sec2midboxtxtT h4 del span { text-decoration: line-through;color: #4c4c4c!important;margin-right: 10px;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { }
.woocommerce div.product form.cart .reset_variations {color:#EF3946;float: right; margin-right: 8px;}
.woocommerce #review_form #respond textarea {border: 1px solid #e4e1e3;}
.woocommerce #review_form #respond p { margin: 8px 0 25px;}
/* Paginering*/
/*.woocommerce .woocommerce-pagination ul.page-numbers li, .woocommerce-page .woocommerce-pagination ul.page-numbers li {}*/
.woocommerce nav.woocommerce-pagination ul {border:0px;}
.woocommerce nav.woocommerce-pagination ul li {border:0px;margin-right:4px;}
.woocommerce nav.woocommerce-pagination ul li span.current { background: #EF3946!important;color: #fff;}
.place-order button#place_order {background: #17921d;border:1px solid #17921d;}
.place-order button#place_order:hover {color:#17921d;background:#fff;}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger{z-index:8;}
.itemsorder.aantalproducten { display:inline;margin-right:15px;padding-left: 15px;}
.bottom_content_panel_product.archive_single.front ul li{font:normal 10px/18px 'futuramediumbt';}
.front .shop_sec2midboxtxt_price{text-align:right;}

.woocommerce .woocommerce-ordering{padding-right: 15px;}
table.shop_attributes a { color: red; }


.woocommerce #content div.product #reviews .comment img, .woocommerce div.product #reviews .comment img, .woocommerce-page #content div.product #reviews .comment img, .woocommerce-page div.product #reviews .comment img{float:none;}
div#collapsedescription a { color: #EF3946; }
.woocommerce .woocommerce-result-count { margin: 0 auto;text-align: center;display: block;position: relative;float: none;}
form.woocommerce-orderamount { display: inline-block;}
.woocommerce .cart-collaterals .cross-sells ul.products li, .woocommerce-page .cart-collaterals .cross-sells ul.products li{display:inline-block;}
p.cart-empty { margin-bottom: 20px;}
/* productpagina*/
.woocommerce-billing-fields input {border:1px solid #e3e3e3;}
.woocommerce div.product p.price, .woocommerce div.product span.price {color: #39383a;padding-top: 0px;}
.woocommerce div.product p.price{margin-top: 2px;margin-bottom: 2px;}

.woocommerce div.product .woocommerce-product-rating {margin-bottom:2px;}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {width:100%; /*overflow-y: hidden; overflow: scroll;*/}

/*slide plugin prev/next*/
.slick-prev, .slick-next, .slick-prev:hover, .slick-next:hover{outline:none;z-index:99999;}
.slick-prev { left: 0px;}
.slick-next { right: 0px;}
a.wpis-popup{bottom:0px;top:6px;}

.woocommerce p.stars a::before { display: block;position: absolute;top: 0;left: 0;width: 60px;height: 60px;line-height: 1;content: '\e021';text-indent: 0;font-size:26px;color:rgb(29, 177, 2);}
a.woocommerce-review-link {color: #39383a;display:none;}
.woocommerce div.product form.cart .variations{margin-bottom:0px; margin-top: 2px;}
.woocommerce div.product form.cart .variations td{line-height:1.4em;}
 
span.posted_in{ font: normal 15px/16px 'FuturaBookfont';}
span.posted_in a { color: #EF3946;font: normal 15px/16px 'FuturaBookfont';}
a.woocommerce-review-link:hover, span.posted_in a:hover{text-decoration:underline;}
.variations td.value select { background: url(../images/down_arrw.png) no-repeat right center;outline: none;/*margin-bottom: 20px;*/}
/*.woocommerce div.product div.images .flex-control-thumbs li{margin-right:8px;}*/
.woocommerce div.product div.images {width:auto;}
.sku_wrapper {display:none;}
ol.flex-control-nav.flex-control-thumbs li img{ border-radius: 50%;border: 1px solid #000;margin-top: 15px!important;}

/*Cross sells op cart pagina*/
.cross-sell-alpine { text-align: center;}
.cross-sell-alpine-image  {}
.cross-sell-alpine-image img { max-width: 60%;}

/*Gallery anders*/
.woocommerce div.product div.images .flex-control-thumbs li{float:none;width:45%;}
.woocommerce div.product div.images .flex-control-thumbs{float: left;position: absolute;display: inline;}
.flex-viewport {float: right;width:100%;}
.textwidget.custom-html-widget { padding-left: 10px;}
.woocommerce-MyAccount-content p {margin-bottom: 20px;}
/*review nav*/
.woocommerce-Reviews nav.woocommerce-pagination ul.page-numbers li a{color:#EF3946;border:1px solid #EF3946;}
.woocommerce-Reviews nav.woocommerce-pagination ul.page-numbers li a:hover{color:#ffffff;border:1px solid #EF3946;background:#EF3946;}
.woocommerce #payment .terms, .woocommerce #payment .wc-terms-and-conditions, .woocommerce-page #payment .terms, .woocommerce-page #payment .wc-terms-and-conditions{font-size:13px;}
.woocommerce p.stars a{width:3em;}
.woocommerce .star-rating span::before{color:rgb(29, 177, 2);}
.woocommerce #reviews #comments h2{font:normal 15px/16px 'FuturaBookfont';margin-bottom:10px;}
span#reply-title {font: normal 20px/36px 'FuturaBookfont';}
comment-form-comment label { margin-top: 20px;}
.woocommerce #reviews #comments ol.commentlist li img.avatar {display:none;}
.woocommerce #reviews #comments ol.commentlist li .comment-text {margin-left:0px;}
.woocommerce #review_form #respond .form-submit input{
    display: inline-block;
    padding: 11px 10px;
    background: rgb(29, 177, 2);
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    border-radius: 30px;
    font: 500 16px/20px 'FuturaBookfont';
    text-decoration: none !important;
    color: #fff !important;
    border: 1px solid rgb(29, 177, 2);
    outline:none;
}
a.my-account-mini {
    border-radius: 20px;
    -webkit-border-radius: 17px;
    -moz-border-radius: 17px;
    background: rgb(29, 177, 2);
    width: auto;
    position: relative;
    display: inline-block;
    color: #fff;
    padding: 7px;
}
a.my-account-mini:hover{color:rgb(29, 177, 2);background-color:#fff;}
.widget_shopping_cart_content p.buttons a { margin-bottom: 14px;}
.woocommerce-mini-cart .amount { font-size: 15px!important;}
.cbp-spmenu-right p.woocommerce-mini-cart__total.total .amount { font-size: 15px;margin-left: 10px;font-weight: 900;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
    display: inline-block;
    /*padding: 11px 10px;*/
    background: rgb(29, 177, 2);
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    border-radius: 30px;
    font: 500 16px/20px 'FuturaBookfont';
    text-decoration: none !important;
    color: #fff;
    border: 1px solid rgb(29, 177, 2);
    outline:none;
}
a.quantity-left-minus.btn.btn-default.incr-btn { float: left; position: relative; z-index: 8;border-radius: 50% 0% 0% 50%;background:#3a3839;color:#fff;border:1px solid #3a3839;font-weight: 900;}
a.quantity-right-plus.btn.btn-default.incr-btn { float: left;border-radius: 0% 50% 50% 0%;background:#3a3839;color:#fff;border:1px solid #3a3839;left: -8px; position: relative;font-weight: 900;}
.woocommerce .quantity .qty {width: 46px;text-align: center;height:34px;border-top: 1px solid #3a3839;border-bottom: 1px solid #3a3839;border-left: 0px;border-right: 0px;margin: 0px;left: -2px; position: relative;}
.woocommerce-cart-form .quantity input { border: 1px solid #EF3946!important;}
.woocommerce #reviews #comments ol.commentlist {padding-left:0px;}


.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{background: #ffffff;color:rgb(29, 177, 2);}
.woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover{color:#fff;background:#EF3946;}
.woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled]{color:#fff;}

/*Mijn account pagina*/
.woocommerce-MyAccount-navigation ul{margin:10px 0;list-style: none;}
.woocommerce-MyAccount-navigation li{padding:10px;}
.woocommerce-MyAccount-navigation li:hover{background:#EF3946;padding:10px;}
.woocommerce-MyAccount-navigation li:hover a{color:#fff;}
.woocommerce-MyAccount-navigation li a{color:#3a3839;font:normal 15px/16px 'FuturaBookfont';}
.woocommerce-MyAccount-navigation li.is-active{background:#EF3946;padding:10px;}
.woocommerce-MyAccount-navigation li.is-active a{color:#ffffff;}

.woocommerce form .form-row .input-checkbox {
    display: inline-block;
    margin: 5px 0px 5px 0px;
    text-align: center;
    vertical-align: middle;
    position: relative;
}
.woocommerce-checkout .checkout .col-2 h3#ship-to-different-address{margin-left:20px;}

.woocommerce-info{ border-top-color: #EF3946;}
.woocommerce-message::before, .woocommerce-info::before { color:#EF3946;}
.woocommerce-checkout-payment .form-row.place-order input[type="submit"]:hover {background:#17921d;color:#fff!important;border-radius:25px;padding:8px;font-size:16px;text-transform: uppercase;border:1px solid #17921d;color:#17921d;}
.woocommerce-checkout-payment .form-row input[type="submit"] , .wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward{background:#17921d;color:#fff;border-radius:25px;padding:8px;font-size:16px;text-transform: uppercase;border:1px solid #17921d;float: right;}
.wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward:hover{background:#17921d;}




.woocommerce-account .addresses .title .edit{background:red;color:#fff;border-radius:25px;padding:8px;font-size:11px;text-transform: uppercase;border:1px solid red;}
.woocommerce-account .addresses .title .edit:hover{background:#fff;color:red;border:1px solid red;}

.coupon input[type="submit"] { background: none!important;border: none!important;color: red!important;font-size:11px!important;padding-top: 12px!important;}
input#coupon_code {width: 120px;}
.coupon input[type="submit"]:hover { background: none!important;border: none!important;color: red;text-decoration:underline;}
.woocommerce-message { border-top-color: #EF3946; border-top-width: 1px;}
.woocommerce-message a.button{background:none;border:none;color:#EF3946;}
.woocommerce a.button,.woocommerce input.button {
	/*background: #EF3946;*/
    padding: 7px;
    width: auto;
    -webkit-appearance: none;
    border-radius: 20px;
    -webkit-border-radius: 17px;
    -moz-border-radius: 17px;
    /*font: normal 16px/22px 'futuramediumbt';*/
    font: 500 15px/18px 'FuturaBookfont';
    color: #fff;
    text-transform: uppercase;
    /*margin-top: 20px;*/
    border-width: 1px;
}

.woocommerce-MyAccount-content .woocommerce-orders-table__cell-order-actions a{font-size: 10px; padding: 1px 8px 1px 8px;margin-right: 4px;background: #ffffff;color: #EF3946;}
.woocommerce-MyAccount-content .woocommerce-orders-table__cell-order-actions a:hover{text-decoration:underline;}
/*.woocommerce a.button:hover,.woocommerce input.button:hover{background:#fff;color:red;border:1px solid red;}*/

p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received { margin-bottom: 20px;font-size: 20px;}
.woocommerce .woocommerce-customer-details .woocommerce-customer-details--phone{font-size: 13px;}
table.shop_table.woocommerce-checkout-review-order-table tr th { font:normal 13px/16px 'FuturaStd-Bold';}
/*.woocommerce .woocommerce-message { border-top-color: #ff8500; }
.woocommerce-message a.button { background: #fff;border: 1px solid #f8dcbc;border-bottom: 2px solid #c85a03;color: #ff8500;}

.woocommerce div.product form.cart .button:hover, .woocommerce-message a.button:hover, .woocommerce input.button:hover, .woocommerce ul.products li.product .button:hover, .woocommerce .cart .button:hover, .woocommerce .cart input.button:hover{ background: #ff8500; color: #fff;}
*/
/* CART */
/*.cart_totals h2 { font: 700 19px/34px 'Open Sans', sans-serif;}
.woocommerce-checkout #payment ul.payment_methods li { background: none;padding-left: 0px; }
.woocommerce form .form-row input.input-text{ padding:10px;}
*/
/* Sidebar ingestelde filters */
/*.woocommerce ul.product_list_widget li img { float: left;margin-left: 0px;margin-right: 10px;margin-top: 7px;}
.shopsidebar span.amount { line-height: 12px;float: left;position: relative;font-size: 13px;}*/

/*ipad staand*/
@media (max-width: 768px){
    
    .woocommerce table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon{float:left;}
    .woocommerce table.cart td.actions .button, .woocommerce-page table.cart td.actions .button{display: inline-block;width:auto;}
    .woocommerce #content table.cart td.actions .coupon .button, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon input, .woocommerce table.cart td.actions .coupon .button, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon input, .woocommerce-page #content table.cart td.actions .coupon .button, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon input, .woocommerce-page table.cart td.actions .coupon .button, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon input{width:auto;}

}


/*Afrekenen / Checkout pagina*/
.woocommerce-order-pay form#order_review { width: 100%;}    
@media (min-width: 768px){

/*Mooier verdeelde pagina*/
.woocommerce-checkout .col2-set { width: 52.9411764706%;float: left;margin-right: 5.8823529412%;}
.col2-set.addresses {width: 100%;}

.checkout.woocommerce-checkout #customer_details{float:left;}
.checkout.woocommerce-checkout .col2-set .col-1, .checkout.woocommerce-checkout .col2-set .col-2{float:none;width:100%;}

#order_review, #order_review_heading { width: 41.1764705882%;float: right;margin-right: 0;clear: right;}
/*.woocommerce-checkout .col2-set .col-1 {width:100%;}
.woocommerce-checkout .col2-set .col-2{float:none;width:100%;}*/

/*Mijn account*/
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */

/*Add to cart button indien variatie*/
button.single_add_to_cart_button.button.alt, button.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed { width: 52%;}
.prd_list_box .list li{font:normal 15px/28px 'FuturaBookfont';}

}

/*extra updates*/
a.button.wc-backward{width:auto;}
.wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward.shop-link{display:none;}
a.cta-rubriek {background: #ffffff;
    padding: 7px;
    width: 50%;
    -webkit-appearance: none;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    font: 500 15px/18px 'FuturaBookfont';
    color: rgb(29, 177, 2);
    text-transform: uppercase;
    margin-top: 20px;
    border: 1px solid rgb(29, 177, 2);
    display: block;
    text-align: center;
    position: relative;
    text-decoration:underline;}
a.cta-rubriek.landingspagina{background: rgb(29, 177, 2);color:#fff;border-color:rgb(29, 177, 2);}    
a.cta-rubriek.landingspagina:hover{background: rgb(29, 177, 2);color:#fff;border-color:rgb(29, 177, 2);}
a.cta-rubriek:hover {background: #EF3946;color:#fff;border-color:#fff;}
@media only screen and (max-width: 767px)
{
.woocommerce-checkout-payment .form-row input[type="submit"] , .wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward{float: none;width: 132px!important;}
.woocommerce-cart h1{background:none;padding-bottom: 0px; margin-bottom: 10px;}
.woocommerce-cart .brun_menu, .woocommerce-checkout .brun_menu{background:none;}
.woocommerce-checkout .bolg_pag_sec{padding: 2px 0 0;}
.woocommerce-checkout .content_page h1{background:none;padding-bottom: 0px; margin-bottom: 10px;}
.woocommerce-checkout h3{font-size: 20px;}
.woocommerce-checkout .content_page ul{font-size: 13px;line-height: 24px;}
.woocommerce-checkout .content_page p {font-size: 14px;line-height: 22px;}
/*a.cta-rubriek {width: 80%;position: fixed;bottom: 18px;z-index: 9999;}*/
a.cta-rubriek {width: 100%;}
.read_more.revealknop a {
    background-color: #fff!important;
    color: rgb(29, 177, 2);
    padding: 5px 20px;
}
/*add button shop*/
.woocommerce-cart .bolg_pag_sec{padding: 2px 0 0;}
.woocommerce-cart table.shop_table{margin-bottom:2px;}
.woocommerce-cart .wc-proceed-to-checkout { width: 100%;}
.woocommerce-cart td.actions button{padding:8px 8px;}
.woocommerce-cart td.actions button:disabled[disabled]{padding:8px 6px;}
.wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward {margin-right: 12px;width: 34%;}
.wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward.shop-link{display:inline-block;background: rgb(29, 177, 2);color: #fff;border: 1px solid rgb(29, 177, 2);}
/*sticky proceed */
/*.woocommerce #payment #place_order, .woocommerce-page #payment #place_order{ position: fixed; bottom: 24px;display: block;z-index: 999999;width:200px;text-transform: uppercase;left: 15px;}*/
.woocommerce-cart .wc-proceed-to-checkout, .woocommerce-checkout .wc-proceed-to-checkout{ border-top:1px solid #e2e2e2;position: fixed; bottom: 0px;display: block;z-index: 999999;background: #f1f1f1;
    margin-left: -15px;
    padding-left: 15px;
    padding-bottom: 0px;
    text-align: center;}
.twist-pgs .btn-prev, .twist-pgs .btn-next {opacity:0.5;}
.slider-nav {display:none;}
.product_page_right_panel{margin-top:-46px;}
.woocommerce div.product p.price{margin-top:0px;margin-bottom:0px;}
.woocommerce div.product form.cart .variations{margin-top:2px;}
.variations td.value select{margin-bottom:8px;display:block!important;}
.woocommerce div.product form.cart{margin-bottom:15px;}
.product-quantity .quantity { width: 40%;}
td.product-price { width: 50%!important;float: right!important;}
input#coupon_code {width: 98px;}
.woocommerce table.shop_table td{padding:6px 8px;}
.leveringen { text-align: left;}
.cd-top {bottom:15px;}
}
    
.woocommerce div.product div.images .flex-control-thumbs {display:none;}